.net framework 1.1

Discuss & post Update Pack addons here.
Post Reply
sm30
Posts: 6
Joined: Thu Mar 15, 2007 5:04 pm

.net framework 1.1

Post by sm30 » Tue Apr 01, 2008 8:55 pm

Hi,

I am new to this so please bear with me. I am looking to integrate .net 1.1 and saw the following addon:

http://www.ryanvm.net/forum/viewtopic.php?t=5521

I just want confirm that the addon in the link above includes .net 1.1 service pack 1 and the latest updates?

Thanks in advance for your help.

User avatar
garson
Posts: 14
Joined: Tue Aug 28, 2007 11:42 pm

Post by garson » Tue Apr 01, 2008 9:25 pm

This one's better. :)
Includes .net 1.1 sp1, 2 sp1, 3 sp1, and 3.5 all patches applied
http://www.ryanvm.net/forum/viewtopic.php?t=5657

sm30
Posts: 6
Joined: Thu Mar 15, 2007 5:04 pm

Post by sm30 » Wed Apr 02, 2008 10:36 am

Thanks, but I don't really need .net 2, 3 etc.

The only reason I wanted .net 1.1 is because Quickbooks 2008 now requires .net 1.1.

My question now will hurt to just use this addon with .net 1.1, 2, 3, etc. or should I stick with .net 1.1 alone?

Thanks.

User avatar
roirraWedorehT
Posts: 762
Joined: Sun Oct 15, 2006 2:25 pm

Post by roirraWedorehT » Wed Apr 02, 2008 3:07 pm

The AIO (All in One) package will take longer to install, but the rest is just your personal preference and no, it shouldn't "hurt".

For instance, I don't like installing anything that I don't need to. None of the software I use on any of my XP machines makes use of anything higher than .NET 2.0 SP1, so I just have 1.1 and 2.0 installed.

User avatar
project51
Posts: 102
Joined: Wed Jul 18, 2007 11:38 pm

Post by project51 » Thu Apr 03, 2008 10:02 am

me too, I don't like 3.0 and 3.5 but i installed it anyways because I don't like seeing them on Windows Update promting me to install it.

I don't even like 1.1 and 2.0 but installed it anyways coz some programs require it.

So what the heck... install the AIO by jd976

sm30
Posts: 6
Joined: Thu Mar 15, 2007 5:04 pm

Post by sm30 » Thu Apr 03, 2008 10:23 am

[quote="roirraW "edor""]The AIO (All in One) package will take longer to install, but the rest is just your personal preference and no, it shouldn't "hurt".

For instance, I don't like installing anything that I don't need to. None of the software I use on any of my XP machines makes use of anything higher than .NET 2.0 SP1, so I just have 1.1 and 2.0 installed.[/quote]

Thanks for the input. I think I will just stick with the .net 1.1 seeing that I also don't want the others installed because it won't be used.

Which .net 1.1 package addon with the service pack and latest updates do you recommend?

Thanks.

User avatar
roirraWedorehT
Posts: 762
Joined: Sun Oct 15, 2006 2:25 pm

Post by roirraWedorehT » Thu Apr 03, 2008 5:09 pm

sm30 wrote:Thanks for the input. I think I will just stick with the .net 1.1 seeing that I also don't want the others installed because it won't be used.

Which .net 1.1 package addon with the service pack and latest updates do you recommend?

Thanks.
I haven't used any of the 1.1 addons myself. I've only used Ryan VM's 1.1 switchless installer which is way out of date. Truth be told, I haven't had to install 1.1 for anything in a long time, just 2.0 and I used his way out of date switchless installer for that, too. :)

Sorry I can't give any input as to which particular .NET 1.1 addon I recommend.

sm30
Posts: 6
Joined: Thu Mar 15, 2007 5:04 pm

Post by sm30 » Thu Apr 03, 2008 7:17 pm

Thanks for the help anyway :)

Anyone else can help recommend .net 1.1 package addon with the service pack and latest updates?

This is my list so far:

- RVMUpdatePack2.2.1.7z
- RVMAddonsWMP10_3.1a.7z
- DirectX_9.0c_End-User_Runtime_AddOn_0.3.3_-_redxii.7z
- Kels_MS_MSICleaner_addon_v4.4.CAB
- Kels_MSConfig_addon_v1.1.CAB

ccl0
Posts: 817
Joined: Tue Jan 02, 2007 1:56 am

Post by ccl0 » Thu Apr 03, 2008 8:18 pm

well theres this guide if you are so inclined to do it on your own http://www.msfn.org/board/GUIDE-Integra ... 10788.html

well either that or maybe this one http://www.ryanvm.net/forum/viewtopic.php?t=5521 :P

Dragsterp
Posts: 5
Joined: Wed Mar 19, 2008 10:55 pm
Location: Australia

Post by Dragsterp » Fri Apr 04, 2008 8:25 am

You should try going to Rogue Spear's Forums you will have to register which is free of course to gain access to the releases forum there you can download his silent installers which usually have the service packs integrated, and then you will need to use RyanVM Integrator.


Rogue Spear's Forums are located at:

http://www.doitrightconsulting.net/forum/index.php

Dragsterp

sm30
Posts: 6
Joined: Thu Mar 15, 2007 5:04 pm

Post by sm30 » Fri Apr 04, 2008 2:28 pm

I also found this tutorial to integrate the .net 1.1 and SP1:

Code: Select all

http://dotnet.org.za/deon/archive/2005/04/07/16753.aspx
After following the tutorial is it possible to use it as an addon package. If so how do you convert it to an addon package?

User avatar
roirraWedorehT
Posts: 762
Joined: Sun Oct 15, 2006 2:25 pm

Post by roirraWedorehT » Fri Apr 04, 2008 5:26 pm

Okay, I just now had a reason to install .NET 1.1 with SP1 on XP Pro 32-bit, and I used the switchless installer version from the post you mentioned in your first message (http://www.ryanvm.net/forum/viewtopic.php?t=5521)

Worked terrific and Microsoft Update lists no remaining updates for .NET 1.1 SP1.

Post Reply